html {
  font-family: Georgia;
  border-top: 15px solid rgb(142, 183, 83);
  padding 0 10px;
  margin: 0 auto;
}

body {

line-height: 1.467em;
}

div#bodymain {
	margin: 0 auto;
width: 960px;
}

body:hover {

}

a {
text-decoration: none;
}

a:link {
color: rgb(67, 118, 198);
}

a:visited {
color: rgb(67, 118, 198);
}
a:hover {
  color: rgb(60, 130, 221);
}

a:active {
  color: rgb(60, 130, 221);
}

.wrapper {
width: 940px;
margin: 0 auto;
}


div#header {
padding-top: 3.84em;
}

div#header div.wrapper {
	border-bottom: 1px solid rgb(236, 233, 230);
}

/* Main Layout */
div#main_container {
	margin: 15px auto 0 auto;
padding-top: 15px;
width: 940px;
}

div#main {
width: 638.660px;
}

div#main p {
font-size: 15px;
margin-bottom: 22px;
color: rgb(102, 102, 102);
}

div#main ul li {
	
	color: rgb(102, 102, 102);

}


div.articlepost {
	border-bottom: 1px solid rgb(236, 233, 230);
	padding-bottom: 15px;

}

span.articleDate {
	margin-left: 15px;
	font-size: 22px!important;
	font-weight: lighter;
	color: rgb(236, 233, 230);
}

.articleDate: before {
	content: "\2022";
}

div#rightbar {
float:right;
width: 269px;
}

div#rightbar h4 {
color: rgba(221, 133,72, 1);
}


div#footer {

}
div#vim {
line-height: 2em;
background-color: rgba(0, 0, 0, .85);
color: rgba(255, 255, 255, .7);
font-size: 10pt;
font-family: Monaco;
}

input#blah {
background: rgba(0, 0, 0, 0);
color: rgba(255, 255, 255, .7);
font-size: 10pt;
border:0;
}

input#blah:focus {outline: none;}

code#introBlah {
float:right;
}



/* End Navigation Stuff */
div.clear { 
  clear: both;
}


/* Header */
div#header p {
}

div#logo {
font-family: Georgia;
font-size: 39.269px;
line-height: 57.594px;

}

div#blurb {
text-transform: uppercase; 
letter-spacing: 3px;
font-family: Helvetica;
font-size: 13.6px;
line-height: 15px;
margin-bottom: 30px;
color: rgba(100, 100, 100, .5);
font-weight: light;
}

div#blurb span {

}

div#leftbar {
	float:left;
	margin-left: -100px;
	margin-top: -95px;
	position: fixed;
	
	
}

div#navlinks {
  font-weight: lighter;
  margin-left: 0px;
  margin-top: 50px;
  word-spacing: 3px!important;

}

#navlinks ul{
	display: inline-block;
list-style-type: none;
}

#navlinks li{
//font-size: 9px!important;
text-align: right;
padding-bottom: 15px;
}

div#navlinks a {
text-decoration: none;
font-size: 15px!important;
line-height: 22px;
color: rgb(221, 133,72);
//background-color: rgb(221, 133,72);
  //color: rgb(221, 133,72);
  padding: 3px 6px;
  
	font: small-caps 15px Helvetica;
	font-weight: bold;
}

div#nav_links a:hover {
color: rgba(255, 255, 255);
}


div#logopic {

	width: 75px;
	height: 75px;
	background-color: rgb(142, 183, 83);
	color:  rgba(255, 255, 255, 0.5);
	font-family: Baskerville, Palatino, "Book Antiqua", serif;
  font-style: italic;
	font-size: 115px;
	overflow: hidden;
	line-height: 83.187px;
	
	
	
}
span.amp {
  font-family: Baskerville, Palatino, "Book Antiqua", serif;
  font-style: italic;
}

p#aboutme {
color: rgb(150, 150, 150);
}


/*------------------------------------*\
  TYPE
\*------------------------------------*/
/* (magic number)[anything pixels] ÷ (font size)[in pixels] = (line height) | this does it in ems */
/*--- HEADINGS ---*/
h1, h2, h3, h4, h5, h6 {
  margin-bottom: 22px;
}

h1 {
  font-size: 39.269px; 
  line-height: 57.594;
}

h2 {
  font-size: 35.596px; 
  line-height: 39.27px; 
}

h3 {
  font-size: 24.27px; 
  line-height: 35.596px; 
}

h4 {
  font-size: 22px; 
  line-height: 24.270px; 
}

h5, h6 {
  font-size: 15px; 
  line-height: 22px; 
}


/*--- LISTS ---*/
ul, ol {
  margin-bottom: 22px;

}

ul {
  list-style: square outside;
}

ul ul,
ol ol {
  margin: 0 0 0 60px;
}

/*--- LISTS ---*/
ul, ol {
  margin-bottom: 22px;
    /* Remember, if your magic number is
    different to this, use your own. */
}

ul {
  list-style: square outside;
  color: rgb(67, 67, 67);
}

ul ul,
ol ol {
  margin: 0 0 0 60px;
}

/*--- QUOTES ---*/
blockquote {
  margin: 0 58px 0 39px;
  border-left: 5px solid #ccc;
  padding-left: 10px;
  text-indent: -0.4em;
}

blockquote b {
  display: block;
  text-indent: 0;
}



.readMore:after {
  content: "\00A0\000BB"; /* Insert a space then right angled-quote */
}

*--- PARAGRAPHS ---*/
p {
margin: 100px 0px!important;
text-align: left;
line-height: 22px;
font-size: 15px;
}


/* CSS Techniques learned from http://www.smashingmagazine.com/2011/03/14/technical-web-typography-guidelines-and-techniques/#tt-rhythm */
